.dnone
{
	display:none;
}

.entrycontainer
{
	margin-bottom:5px;
}

.entrycontent
{
	padding: 10px 10px 0 10px;
}

.entrytitle
{
	background-color: #cc9900;
	color: white;
	font-weight:bold;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	font-family:arial;
	font-size:14px;
}

.entrycontent p:first-child
{
	margin-top:0;
}

.center_content2
{
	padding:0!important;
}